header {
    text-align: center;
    color: #c3c3c3;
    padding-top: 10%;
    background-attachment: scroll;
    background-color: #222;
    background-image: url(../../../../images/kfs-logo-bunt.svg);
    background-position: center center;
    -webkit-background-size: 50%;
    -moz-background-size: 50%;
    background-size: 50%;
    -o-background-size: 50%;
    background-repeat: no-repeat;
}

.navbar-default .navbar-brand {
    font-family: "Kaushan Script","Helvetica Neue",Helvetica,Arial,cursive;
    color: #f90f94;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active {
    color: #f90f94;
}